/* Basic */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0}
body {background: #fff;color: #333;font-family: Arial, Helvetica, sans-serif}
a {color: #2995a9;text-decoration: none}
a img {border: none}
table {width: 100%;border-collapse: collapse;border-spacing: 0}
textarea {border: 1px solid #989898;display: block;margin: 0;width: 97%}
.small {font-size: small}
.large {font-size: large}
.thin {font-weight: 300}
.fs90 {font-size: 90%}
.b {font-weight: bold}
.u {text-decoration: underline}
.left {text-align: left}
.blk {display: block}
.grn {color: #4c951f}
.gry {color: #989898}
.bg-gry {background: #989898}
.c, .center {text-align: center}
.right {text-align: right}
.f-left {float: left}
.f-right {float: right}
.valign-t {vertical-align: top}
.valign-m {vertical-align: middle}
.ib {display: inline-block}
.lh0 {line-height: 0}
.clr {clear: both}
span.last-login {color: #575757;font-size: small}
span.online, .green {color: #798e00}
.ad {overflow: hidden}
button.link, input.link {display: inline;border: none;cursor: pointer;color: #0058b0;background: none;margin: 0;font: inherit}

.btn {display: block;text-transform: uppercase;padding: 15px 30px;background: #979797;color: #fff;margin: 2px;text-align: center;font-size: 90%;border: none}
input.btn {width: 98%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;cursor: pointer}
#wrapper.res-small .btn {padding: 2px 4px;margin: 1px}
.btn.btn-blu {background: #2894a9}
.btn.btn-grn {background: #67b336}
.btn.btn-red {background: #e80334}
.btn.btn-dark-gry {background: #666}

/* High-dpi screens */
/*#wrapper.res-large.retina * {-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box}*/
#wrapper.res-large.retina .w6 {width: 6px}
#wrapper.res-large.retina .w14 {width: 14px}
#wrapper.res-large.retina .w16 {width: 16px}
#wrapper.res-large.retina .w24 {width: 24px}
#wrapper.res-large.retina .w27 {width: 27px}
#wrapper.res-large.retina .w30 {width: 30px}
#wrapper.res-large.retina .w35 {width: 35px}
#wrapper.res-large.retina .w44 {width: 44px}
#wrapper.res-large.retina .w60 {height: 60px}
#wrapper.res-large.retina .w70 {height: 70px}
#wrapper.res-large.retina .w111 {height: 111px}
#wrapper.res-large.retina .w133 {height: 133px}
#wrapper.res-large.retina .h16 {height: 16px}
#wrapper.res-large.retina .h26 {height: 26px}

.photo.w32 {width: 32px;height: 32px}
.photo.w50 {width: 50px;height: 50px}
.photo.w70 {width: 70px;height: 70px}
.photo.w69h83 {width: 69px;height: 83px}
.photo.w142h142 {width: 142px;height: 142px}
.photo.w203h203 {width: 203px;height: 203px}

#wrapper.res-large.retina .photo[src*="images_w176h176"] {max-width: 88px}
#wrapper.res-large.retina .photo[src*="images_w240h240"] {max-width: 120px}
#wrapper.res-large.retina .photo[src*="images_w420h400"] {max-width: 210px}
#wrapper.res-large.retina .photo[src*="images_w500h410"] {max-width: 250px}

/* Components */
.pagination tr td {text-align: center}
#wrapper.res-small .pagination tr td a {padding: 2px}
#wrapper.res-large .pagination tr td a {padding: 10px}
.pagination tr td a {display: block}
.pagination tr td.prev {border-right: 1px solid #ccc}
.pagination tr td.next {border-left: 1px solid #ccc}

.tabs {margin-bottom: 5px}
.tabs.tabs-icons tr td a {color: #000;font-size: small}
.tabs.tabs-icons tr td a img {vertical-align: text-bottom}
.tabs tr td {text-align: center;background: #f1f1f1;border: 1px solid #fff;padding-left: 5px;padding-right: 5px}
.tabs tr td.active {background: #fff}
.tabs tr td a {display: block}
.tabs tr td.active a {color: #333 !important}
#wrapper.res-small .tabs td a {padding: 2px}
#wrapper.res-large .tabs td a {padding: 5px}

.button {display: inline-block;padding: 2px 5px;background: #e6e6e6;color: #333;border: 0;margin: 0;font: small normal;cursor: pointer;-webkit-border-radius: 0;-webkit-appearance: none}
#wrapper.res-large .button {padding: 5px 15px}
#wrapper.res-small .button.big {padding: 5px 10px}
#wrapper.res-large .button.big {padding: 10px 20px}
.button.green {color: #fff;background: #67b437}
.button.blue { color: #fff; background: #314a7c;}
.button.red {color: #fff;background: #e90034}
.button.fb {border: 1px solid #314a7c;background: #3c5898;color: #fff}

.section {background: #f9f9f9;border-top: 1px solid #d9d9d9}
.section.full {border-bottom: 1px solid #d9d9d9}
#wrapper.res-small .section {padding: 2px}
#wrapper.res-large .section {padding: 5px}

.notice {background: #63b2c0;color: #fff;font-size: 85%}
.notice.error {background: #f4d4cb;color: #ff2c2c;text-align: center;padding: 5px}
.notice.ok {background: #e9f3c7;color: #798e02;padding: 5px}
.notice.important {background: #fdeeb2;border: 1px dashed #e0c148;color: #333}
#notifier.notice span.msg {font-weight: bold}
.notice .link {text-decoration: underline}
#notifier.notice a {display: block;vertical-align: middle;color: #fff}
#notifier a.close {background: rgba(0, 0, 0, 0.1);padding: 15px;height: 100%}
#wrapper.res-small #notifier.notice a {padding: 5px}
#wrapper.res-large #notifier.notice a {padding: 10px}

.label {background: #f2f2f2;color: #585858;font-size: small}
.bb {border-bottom: 1px solid #d9d9d9}
#wrapper.res-small .label {padding: 3px}
#wrapper.res-large .label {padding: 7px}

/* Other */
#header, #footer {background: #333}
img.nav-button {line-height: 0}
a img.nav-button {padding: 5px}
.nav-button.nav-inactive {width: 14px;height: 14px;padding: 10px}
#wrapper.res-large a img.nav-button {padding: 5px 10px}
/*#wrapper.res-large.retina a img.nav-button {padding: 20px}*/
#header {border-bottom: 1px solid #bdbdbd}
#footer {border-top: 1px solid #bdbdbd}
#header .title {color: #fff}
.menu-item {border-bottom: 1px solid #fff;background: #f1f1f1}
.menu-item a {color: #333;display: block;vertical-align: middle}
.menu-item a .inner {display: inline-block}
#wrapper.res-small .menu-item a .inner {padding: 3px}
#wrapper.res-large .menu-item a .inner {padding: 10px}
.menu-item .count {color: #fff;display: block;float: right;vertical-align: middle;background: #ff0339}
#wrapper.res-small .menu-item .count {padding: 2px 4px}
#wrapper.res-large .menu-item .count {padding: 10px 12px}
.menu-item img {vertical-align: text-bottom}
#bottom-links tr td {background: #e6e6e6;border-right: 1px solid #b9b9b9;text-align: center}
#bottom-links tr td.last {border-right: none}
#bottom-links a {display: block}
#wrapper.res-small #bottom-links a {padding: 5px}
#wrapper.res-large #bottom-links a {padding: 10px}
.users .user {border-bottom: 1px solid #d9d9d9}
.users .user a {display: block}
.users .user a.link {font-size: small;min-height: 50px}
#wrapper.res-small .users .user a .photo {padding-right: 2px}
#wrapper.res-large .users .user a .photo {padding-right: 6px}
.users .user a .user-name {font-size: medium}

span.date {color: #989898 !important;font-size: small}
#wrapper.res-small .users .user a {padding: 2px}
#wrapper.res-large .users .user a {padding: 6px}

#profile .section.looking-for{color: #575757;font-size: small}
.action-menu .action {border-top: 1px solid #fff}
.action-menu.bb {border-bottom: 1px solid #c6c6c6}
.action a {display: block;vertical-align: middle;color: #575757;background: #f1f1f1;text-align: left}
.action.ac-blu a {color: #fff;background: #2995a9}
.action.ac-grn a {color: #fff;background: #67b336}
#wrapper.res-small .action-menu .action a {padding: 3px}
#wrapper.res-large .action-menu .action a {padding: 10px}

.notification {background: #fcfcfc;border-bottom: 1px solid #dbdbdb;padding: 7px}
.notification .date {color: #676767;font-size: small}
.notification.new {background: #fff8da;border-bottom: 1px solid #cebe7d}
.notification.new .date {color: #869816}

table.filter {border-bottom: 1px solid #c5c5c5}
table.filter tr td {background: #f2f2f2;font-size: small;color: #606060;text-align: center}
#wrapper.res-small table.filter tr td {padding: 0 2px}
#wrapper.res-large table.filter tr td {padding: 0 5px}
table.filter tr td.set {border-left: 1px solid #c5c5c5}
table.filter tr td.set a {display: block}
#wrapper.res-small table.filter tr td.set a {padding: 2px 0}
#wrapper.res-large table.filter tr td.set a {padding: 10px 0}

form .setting {border-bottom: 1px solid #c6c6c6}
form .setting td.set {text-align: right;border-left: 1px solid #e0e0e0}
#wrapper.res-small form .setting td {padding-left: 2px;padding-right: 2px}
#wrapper.res-large form .setting td {padding-left: 6px;padding-right: 6px}
form .setting td.set a, form .setting td.set .link {display: block}
form .setting td.set .link {width: 100%;text-align: right}
#wrapper.res-small form .setting td.set a, #wrapper.res-small form .setting td.set .link {padding: 4px 0}
#wrapper.res-large form .setting td.set a, #wrapper.res-large form .setting td.set .link {padding: 13px 0}
form .setting textarea {width: 95%}

#conversations table.actions tr td {border: 1px solid #c6c6c6}
#conversations table.actions tr td a {display: block}
#conversations table.actions tr td input {border: 0;background: transparent}
#conversations table.actions tr td.action {text-align: center}
#conversations table.actions tr td.write {background: #e1ebf5;font-size: small;font-weight: bold}
#conversations table.actions tr td a, #conversations table.actions tr td input {padding: 0 10px}
#conversations table.msgs .photo {margin-right: 5px}
#conversations table.msgs tr {border-bottom: 1px solid #d9d9d9}
#conversations table.msgs tr td {padding: 5px}
#conversations table.msgs tr td a {display: block}
#conversations table.msgs .msg-body {color: #585858}

img.photo.f-left {margin-right: 5px}

.message-reply {background: #d9d9d9}
.messages .msg {border-bottom: 1px solid #d9d9d9}
.messages .msg.msg-mine {background: #f1f1f1}
.messages .msg .tags span, #conversations .tags span{font-weight:bold}

table.emoticons tr td {text-align: center}
table.emoticons tr td a {display: block;padding: 5px 0}

.wall-filter {border-bottom: 1px solid #c7c7c7;padding-bottom: 5px}
.wall-post {border-bottom: 1px solid #c7c7c7}
.wall-post .poll .answer {padding-bottom: 5px}
.wall-post .poll .answer .a-name .percentage {font-size: small;color: #aaa}
.wall-post .poll .answer .a-bar {height: 3px;background: #67b437}
.wall-post-body {padding: 8px 5px}
.wall-post-actions tr td {text-align: center;border: 1px solid #eee;border-bottom: none}
.wall-post-actions tr td a {display: block;padding: 5px}
.comments .comment {border-top: 1px solid #d9d9d9;background: #f5f5f5;padding: 5px}
.comments .comment .comment-body {padding: 5px}

table.actions tr td {text-align: center;border-top: 1px solid #eeeeee;border-right: 1px solid #eeeeee}
table.actions tr td a {display: block;padding: 5px}
table.actions.bb {border-bottom: 1px solid #eeeeee}

.unread {background: #fff399}

.duels .duel {border-bottom: 1px solid #c7c7c7}
.duels .duel .label {font-weight: bold;padding-top: 5px;padding-left: 5px}
.duels .duel .date {font-size: small;color: #757575;padding-left: 5px;padding-bottom: 5px}
.duels .duel table tr td {text-align: center}
.duels .duel table.versus {background: #f9f9f9}
.duels .duel table.versus td {padding: 5px 0}
.duels .duel .duel-winner {color: #798e00;font-weight: bold;font-size: small}
.duel-vote-count {font-size: small}

.requests .request {padding: 5px;border-bottom: 1px solid #bdbdbd}

.profile-error {text-align: center}
#wrapper.res-small .profile-error {padding: 10px 0}
#wrapper.res-large .profile-error {padding: 25px 0}

.gifts {border-bottom: 1px solid #ccc;text-align: center}

.photo-actions tr td {text-align: center}
.photo-actions tr td.nav-left {text-align: left;font-size: xx-large}
.photo-actions tr td.nav-right {text-align: right;font-size: xx-large}
.photo-actions tr td a {display: block;padding: 5px}

.photos .photo.locked img, .album.locked {border: 2px solid #FF2C2C}

.growl {background: #fdeeb2;border: 1px dashed #e0c148}
.growl tr td {padding: 4px}
.growl tr td.photo {line-height: 0}

.profile-section {border-top: 1px solid #dadada;text-align: center}
.profile-section a {display: block;padding: 5px}

.profile-menu .action {background: #fcfcfc;font-weight: bold;font-size: 90%}
.profile-menu .action img {margin-right: 5px}
.profile-menu .action a {color: #000}
#wrapper.res-small .profile-menu .action a {padding: 5px}
#wrapper.res-large .profile-menu .action a {padding: 10px}
.profile-menu .action.hlight a {color: #0458b0}

#profile .about .row {border-bottom: 1px solid #e5e5e5;padding: 10px}
#wrapper.res-small #profile .about .row {padding: 3px}

#profile .about .row h1 {font-size: small;color: #989898;margin-bottom: 5px}
#wrapper.res-small #profile .about .row h1 {margin-bottom: 1px}

#profile .about .resp1{color: #db0024}
#profile .about .resp2{color: #007189}
#profile .about .resp3{color: #64a33d}

.section-quickie .btn {padding-left: 0;padding-right: 0;margin: 0}
.section-quickie tr td {width: 33%}

.wallet-title {background: #f1f1f1}
.wallet-title .count {color: #66b336;font-size: xx-large;font-weight: 300}
.wallet-title .offer-info {}

.action.buy {margin-bottom: 5px}
.action.buy a {background: #f1682e;color: #fff}
#wrapper.res-small .action.buy a {padding: 5px;margin: 5px}
#wrapper.res-large .action.buy a {padding: 10px}
.purchase-instructions {padding: 10px}
.history-entry {border-bottom: 1px solid #dbdbdb}

.languages .lang a {display: block}

.albums tr td {text-align: center}
.albums tr td a {display: block;color: #333;font-size: small;padding: 5px}

#landing {text-align: center;padding: 5px}


#android-banner {background: #000;color: #fff;position: relative}
#android-banner img {vertical-align: middle}
#android-banner-close {position: absolute;top: 0;right: 0;color: #fff;font-size: 20px;padding: 3px 7px}

.red {color: #FF2C2C}
.gray {color: #808080}
.p5 {padding: 5px}
.pt5 {padding-top: 5px}
.pb5 {padding-bottom: 5px}
.ptb5 {padding: 5px 0}
.m5 {margin: 5px}
.mt5 {margin-top: 5px}
.mb5 {margin-bottom: 5px}
.mtb5 {margin: 5px 0}
.mtb10 {margin: 10px 0}
#wrapper.res-small .p10 {padding: 5px 0}
#wrapper.res-large .p10 {padding: 10px 0}
.p20 {padding: 20px 0}
#wrapper.res-small .p20 {padding: 10px 0}

.purchase-instructions .smsbtn { padding: 10px 0; }
.purchase-instructions .smsbtn .button { background: none repeat scroll 0 0 #f1682e; color: #fff; padding: 10px; display: block; }
#wrapper.res-large .smsbtn .button { padding: 10px; font-size: 120%; }

.eurlabel { font-size: 11px; }
.btn.blue.eurlabel { margin-left: 7px; }

.guests-limit-bnr { padding-top: 1.5em; padding-bottom: 1.5em; text-align: center; }
.guests-limit-bnr > h2 { font-size: 1.3em; padding-bottom: 1em; }

.public-header { background: #333333; text-align: center; padding: 18px 0; }
.main-h1 { font-size: 13px; color: #cfcfcf; }

table.faux-tab-control, #bottom-links { border-collapse: collapse; font-size: 0.9em; }
table.faux-tab-control td, #bottom-links tr td {  background: #4d4d4d; }
table.faux-tab-control td > a, #bottom-links tr td > a { padding: 0.7em 1em; color: #fff; display: block; }
table.faux-tab-control td.active { background: #e7e7e7; }
table.faux-tab-control td.active > a { color: #333; }

.vspl { overflow: hidden; font-size: 0; line-height: 0; }
.vspl.h5 { height: 5px; }
.vspl.h10 { height: 10px; }
.vspl.h15 { height: 15px; }
.vspl.h50 { height: 15px; }
.vspl.h20 { height: 20px; }
.vspl.h30 { height: 30px; }
.vspl.h40 { height: 40px; }

.stdform input[type=text], .stdform input[type=password] { border: 1px solid #9b9b9b; height: 34px; line-height: 34px; color: #333; padding: 0 15px; min-width: 150px; padding: 0 15px;  margin: 0; }
.stdform .button { padding: 0 1em; min-height: 36px; line-height: 36px; font-size: 1em; min-width: 150px; padding: 0 15px;  margin: 0; }
#wrapper.res-large .stdform input.button { padding: 0 15px; margin: 0; min-width: 182px; }
#wrapper.res-large .stdform a.button { padding: 0 15px; margin: 0; min-width: 150px; }

img.aw100 { max-width: 100%; }
img.aw90 { max-width: 90%; }


.act-wall-index .wall-post.even { background: #f3f3f3; }
.act-wall-index .wall-post-actions { background: #333; }
.act-wall-index .wall-post-actions a { color: #fff; }

